SDL_SendJoystickEffect(3)

NAME
SDL_SendJoystickEffect - Send a joystick specific effect packet.

SYNOPSIS
#include <SDL3/SDL_joystick.h>

bool SDL_SendJoystickEffect(SDL_Joystick *joystick, const void *data, int size);

FUNCTION PARAMETERS

joystick
    the joystick to affect.

data
    the data to send to the joystick.

size
    the size of the data to send to the joystick.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.